Subject: Last Call: Assured Forwarding PHB Group to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Feb 1999 16:00:23 -0500

The IESG has received a request from the Differentiated Services
Working Group to consider publication of the following Internet-Drafts
as Proposed Standards:

o Assured Forwarding PHB Group <draft-ietf-diffserv-af-06.txt>

o An Expedited Forwarding PHB <draft-ietf-diffserv-phb-ef-02.txt> 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 9, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-af-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-diffserv-phb-ef-02.txt